## pyprayertime 0.1-1

=== debian/changelog ===
pyprayertime (0.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Yahya Hamdy <moya.tech@gmail.com>  Sat, 10 Apr 2010 12:05:29 +0000
