=== debian/control ===
Source: pyprayertime
Section: user/navigation
Priority: extra
Maintainer: Yahya Hamdy <moya.tech@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pyprayertime
Architecture: all
Depends: python2.5, python2.5-gtk2
Description: Simple prayertime application with GPS support
XSBC-Bugtracker: http://bugs.maemo.org
