## pyprayertime 0.1-5

=== debian/changelog ===
pyprayertime (0.1-5) stable; urgency=low

  Fixed (large) icon.

 -- Yahya Hamdy <moya.tech@gmail.com>  Sun, 11 Apr 2010 13:53:33 +0000
