=== debian/control ===
--- 
+++ 
@@ -10,3 +10,48 @@
 Depends: python2.5, python2.5-gtk2
 Description: Simple prayertime application with GPS support
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAJd0lEQVRogc2ZaWzb5QHGX+Ikduz4
+ 9t+O7TSJk+ZwjjZNmvtOHMd2juYiRxtyNOQopCTN6SROYsc5nTRNr7QUKBRUNmCgDoYQO9DasaEB
+ g1FA25AYOzjG2NCGJlZNvH72Br6sHxDrNMV+pL8s+4t/z3s87/PahOyQitK0xJytJaGi4J36yv+f
+ WswG8sULDWUfPFtnefvs3mRf89yy+utjyB+estzz/VP54qtDnN3XPLcsqZhP3nk4vfiX6wnP35kl
+ 9jXO/6LbyOcv1TW//0jii7dbY30Nc+v66Ofp5DdP5eL5tXS8d+VAoq95bkl/+UX6bXg/8bPrl4vw
+ 8EQyrm3l/enHW2W+xvrvNNAWQfBB2uv/fCcOv/9eIZ5eycSjjmR8+Iz5IUuO1td436ynT+boPn0x
+ E5+9mYQ/PpeH59ZzcPpIDF65LwfObqOv8b5Z33Znl716sRAfX83Arx4vxJXlTKx2hOOJ6UQMNkUH
+ +ZrvG/Xecwejnl3LxGuXSvDyxWI84dqHqSoFvjUdj6snMknBHs7XiF+vD5+tDfzrdws+f+NiNi47
+ 9uDcXdHwHArDyd5I/MxtwLvOSPxkJOb5a/aUUp1C5Gvcm/W7x6sDP9gy3rg+p8fb9ybRzV4DPdUb
+ Q5e6dlFHvZJe7ovwnq9VeM/VK3GuVnkikO9H/eiqI1X+lst44we9erxhj6RnaxU4PRyHlx/Ih7tZ
+ j2Erh7qYIHq+gcNMqRxXurROXzPfpAu9e7LHC8R47I4wfOewFg+0qNG3T4AqAw/W3UGwRPGwUKWk
+ 6zYF+rMkuFCndPma+SaZ0wya9kQBGpJlU+5KbdfGAfXHT3ZpcbFFheVKJTYa1DjDnhFz2PU1iwwb
+ Fpl/GWgpjtc5iyVoy1LLCQkkM5bwh1IjOdyZp8N9TRzua9FiqECKo5XxpDxl19+PmyRuXzPfpJ7K
+ 1PDjZhnuLouQhIhEZNYU9mpRUjh0hniUpMe5Fms4nGvUXDUmxO6qyTDAUxLqXzPQXbnPsFYhwcWu
+ +M7t9+6a6K0ioxYRUdHosyaSM7erce+hqA6JNuaBztxwuAtF/mWg07I3dq1CBk+15qwpTU8WK7VP
+ 5sbpEGWIQVJ0xKeXDqpwR3F0sFQXXTlZocNMnp8ZaDcnJ7hLpZg2a49utMR1NMUGwajkwxCmRFx0
+ BB47pIRao4VaF/X4aLESrkI/W0IdpsT4sVwRRi1Ray0JfKQoeNgtIkhXEFgiAnGJxao5WeMVqSNx
+ MEuHpRKxfxl4qG9vU2dyCA4mhSBLE+Q1ygJQsisY1TF8tKWIcJYdYNNFEloaIcBgAYeVMqn/GDBG
+ yMmCTf9iY0IIisODYZQGULOBj2ZjCLr3CTHB4nPzAIdZk4Kusn2yZFNivdyPzoG7LbEBh/eKYI7k
+ e1OVPGqNEXjbU0S0P11EB7Ml1Fkqo8erVNRjU3iPVyrpbJkSmzaF/xi4vzNpoDomGPvVPDSzWehP
+ D6VDuWKM5ksxWfTV6C9ZFFivVNHtHuQwczhV5ScG8oxqFpn6X9fGhkAhIIiU8mCLE9DpEhnWrArM
+ FMtwLzsDFpmBebOSjrMEGi1m9aLUT/bA+uF9CrZU0JokRIo6EDrRbVALCVWzBNqv52GqRI61Kg4e
+ mwrTJXI6mC/DQL4cs/4So1eGUmfaWInL1weia68QR7OkuD0phObtCoKGmTiaL2aHWxgWzHLYi2V0
+ IFuKwTwJjuXKndqouJ2F1ShDyeuewowfTmdMvnKxrXChr4DMmbhPmuMFEPAIIiQEFbv5sBdKqIst
+ nXm23s83aOCyauAsk+Fojpz2Z0qYyRAcqSs+7dk4SRoaGnYGXiUVktc8+Tn1MYHoTxNgq0aKnx43
+ vdWZyEdtXAg1RwXTveoAyokIVYmINz8igG7WqOiCRUVdFo7OlLDRz5J4hwoU1KQmONzS8OexCXue
+ x+PZmWvZtYXCuBM2GSwxAiRLA9DIls1AhhCeGg0WKtW40KTD+YPhmGV1oi9TRLPDCcbZqM+ZlOwz
+ FbuFScEM0Kb4AFRlGzE55/5odHT00MrKCn9HDOQlqMhSdfj0YrkUj3aGoys1FH0ZYjrEovKOFCHa
+ kwVYrpDjkc4onLBydLFMjvubwthal2G2nIODpVJvmoCm6/iYcS//g8E/NjExkcyeHeH/Uv1FYWnu
+ chna94jgYIAPtmjoE93heGE4BhdawjBapIA+hMAWy6MrLDbXqjWYKVFgroLDeJ4YCSxm7VNTN8bG
+ J37EDFStrq4GyuXynTNwzKTNvNTKegy71w5khaI+IYQeTBZihM3CIx3hSJIHoCExeHsz0xGWPtsG
+ nOzQmihVoFRJcGdX+xf2KcfLDL5rfn5eVFpaunPw2xoq12c82KzG8WoVXbUp6VyZ3HssV0oPJQtp
+ rp5PKwx8erKKo+tWhXeDvboqVHSpUkMHUnneVnMWnZx1vTnMND09rezp6dlZ+G0NlDEDTWpWCZQ4
+ Xc99aWTJyqpBqQwtrIX27A9Ff6YQp2s46ixXwM2WzgIrb3UpKkw6l387PDIyPzk5qWczsPPw27qr
+ RLv/wWYOa2wJnWEGztRydIvl/EY1h640MYbzZDDIyXbmU4dJBbdFhZbdBCOTcx+NjY2fHRsbi3M6
+ nb6B39aQLX7/uTrWaUxynKpTYZON9DnWc84cUGMgW4KRPCnyIwnO1oVRt4VDaxTBXUeO/G3cPnWZ
+ jfp+tmlJUJAPf9s91lySvmkTY5qdsh6rEtsVebtpnjqg+rIeDOZIcHduKBZtanrYSNBWbbphn3E+
+ w+BNDJ6n1+t9B7+t+dGetCWTAGMFElbMpFiqUND1KnY5Yc8IM9CfKcaJGg6juaHe6tRd3knX0jUG
+ X7+4uMhPTU31LTyn0ZL5qdHC2fwADOWIMVEoxXiBhC5WKOAqlzNTUrYPQuEyyXDAwMPEnPv66NhY
+ n8vlElmtVt/Cbys5ZQ9xTE/WtcYR9CQRTOQJvSzrvVOsYY7nS+ixAiltNIbQdrZpB4eH3x0dm5hy
+ OBzKrq4uX6N/JbFYTDZPnuLNLK01d3e0vdGabUB7LKvLaTxWF0JxT64EZSqCgY7GT8YmHSss63VD
+ Q0O+xr5ZgYGBpL29nax61vmO+eXWY+NTL7XZCtHGTt/+RILGfOO/7HMLW3a7PYLlva9xv14ikYj0
+ 9fWR5eUVwez8gmXCufhUb1vje+NTM6cdMzP+Df+fEgqFpKamhrCUIYvLK9zqqkfQ3d3ta6z/TQqF
+ ggQH79xfRv8G5Oj+AR9lA1cAAAAASUVORK5CYII=
