## pyprayertime 0.1-6

=== debian/changelog ===
pyprayertime (0.1-6) stable; urgency=low

  Fixed (large) icon.

 -- Yahya Hamdy <moya.tech@gmail.com>  Sun, 11 Apr 2010 14:40:53 +0000
