=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: pyprayertime
-Architecture: all
+Architecture: armel
 Depends: python2.5, python2.5-gtk2
 Description: Simple prayertime application with GPS support
 XSBC-Bugtracker: http://bugs.maemo.org
