=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,10 @@
 	cp -a "src/opt/prayertimeConsole.py" "$(CURDIR)/debian/pyprayertime/opt/prayertimeConsole.py"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
 	cp -a "src/opt/prayertimeGTK.py" "$(CURDIR)/debian/pyprayertime/opt/prayertimeGTK.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/minber.png" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/minber.png"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/minber.png" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/minber.png"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pyprayertime.desktop" "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/pyprayertime.desktop"
