## pyprayertime 0.1-7

=== debian/changelog ===
pyprayertime (0.1-7) stable; urgency=low

  Fixed (large) icon.

 -- Yahya Hamdy <moya.tech@gmail.com>  Tue, 13 Apr 2010 19:43:07 +0000
