=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyprayertime
 Architecture: armel
-Depends: python2.5, python2.5-gtk2
+Depends: python2.5, python2.5-gtk2, python-hildon
 Description: Simple prayertime application with GPS support
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
