## pyprayertime 0.1-8

=== debian/changelog ===
pyprayertime (0.1-8) stable; urgency=low

  Fixed permission issue

 -- Yahya Hamdy <moya.tech@gmail.com>  Wed, 14 Apr 2010 08:08:07 +0000
