=== debian/rules ===
--- 
+++ 
@@ -46,18 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pyprayertime" install
 	mkdir -p "$(CURDIR)/debian/pyprayertime"
 
-#	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
-	cp -a "src/opt/GPSPrayerLocator.py" "$(CURDIR)/debian/pyprayertime/opt/GPSPrayerLocator.py"
-	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
-	cp -a "src/opt/PrayerTime.py" "$(CURDIR)/debian/pyprayertime/opt/PrayerTime.py"
-	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
-	cp -a "src/opt/UtilsSun.py" "$(CURDIR)/debian/pyprayertime/opt/UtilsSun.py"
-	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
-	cp -a "src/opt/hello_world.py" "$(CURDIR)/debian/pyprayertime/opt/hello_world.py"
-	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
-	cp -a "src/opt/prayertimeConsole.py" "$(CURDIR)/debian/pyprayertime/opt/prayertimeConsole.py"
-	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/"
-	cp -a "src/opt/prayertimeGTK.py" "$(CURDIR)/debian/pyprayertime/opt/prayertimeGTK.py"
+#	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/GPSPrayerLocator.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/GPSPrayerLocator.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/PrayerTime.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/PrayerTime.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/UtilsSun.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/UtilsSun.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/hello_world.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/hello_world.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/prayertimeConsole.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/prayertimeConsole.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/prayertimeGTK.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/prayertimeGTK.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/settings" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/settings"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/minber.png" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/minber.png"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/"
