## pyprayertime 0.1-9

=== debian/changelog ===
pyprayertime (0.1-9) stable; urgency=low

  Missing import and code fix

 -- Yahya Hamdy <moya.tech@gmail.com>  Wed, 14 Apr 2010 09:12:56 +0000
