## pyprayertime 0.1-10

=== debian/changelog ===
pyprayertime (0.1-10) stable; urgency=low

  Singlton and Notification

 -- Yahya Hamdy <moya.tech@gmail.com>  Mon, 03 May 2010 00:44:25 +0000
