=== debian/rules ===
--- 
+++ 
@@ -55,17 +55,25 @@
 	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
 	cp -a "src/opt/pyprayertime/hello_world.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/hello_world.py"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/mythread.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/mythread.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/prayertime-main.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/prayertime-main.py"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
 	cp -a "src/opt/pyprayertime/prayertimeConsole.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/prayertimeConsole.py"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
 	cp -a "src/opt/pyprayertime/prayertimeGTK.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/prayertimeGTK.py"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
 	cp -a "src/opt/pyprayertime/settings" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/settings"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/"
+	cp -a "src/opt/pyprayertime/utils.py" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/utils.py"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/minber.png" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/minber.png"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/minber.png" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/minber.png"
 	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pyprayertime.desktop" "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/pyprayertime.desktop"
+	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/pyprayertime.service" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/pyprayertime.service"
 
 	# ======================================================
