## pyprayertime 0.1-11

=== debian/changelog ===
pyprayertime (0.1-11) stable; urgency=low

  Singlton Fix

 -- Yahya Hamdy <moya.tech@gmail.com>  Tue, 22 Jun 2010 08:59:28 +0000
