=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: python2.5, python2.5-gtk2, python-hildon, python-location
 Description: Simple prayertime application with GPS support
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAJd0lEQVRogc2ZaWzb5QHGX+Ikduz4
  9t+O7TSJk+ZwjjZNmvtOHMd2juYiRxtyNOQopCTN6SROYsc5nTRNr7QUKBRUNmCgDoYQO9DasaEB
