=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pyprayertime" install
	mkdir -p "$(CURDIR)/debian/pyprayertime"

#	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/applications/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/.svn/"
	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/.svn/"
	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/.svn/"
	cp -a "src/usr/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/pyprayertime.service" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/pyprayertime.service"
	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/.svn/"
	cp -a "src/opt/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/opt/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/.svn/"
	cp -a "src/opt/.svn/entries" "$(CURDIR)/debian/pyprayertime/opt/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/.svn/"
	cp -a "src/opt/.svn/format" "$(CURDIR)/debian/pyprayertime/opt/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/.svn/prop-base/minber.png.svn-base" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/hildon/.svn/prop-base/minber.png.svn-base"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/"
	cp -a "src/usr/share/dbus-1/services/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/"
	cp -a "src/usr/share/dbus-1/services/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/"
	cp -a "src/usr/share/dbus-1/services/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/.svn/"
	cp -a "src/usr/share/dbus-1/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/.svn/"
	cp -a "src/usr/share/dbus-1/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/.svn/"
	cp -a "src/usr/share/dbus-1/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/text-base/"
	cp -a "src/usr/share/dbus-1/services/.svn/text-base/pyprayertime.service.svn-base" "$(CURDIR)/debian/pyprayertime/usr/share/dbus-1/services/.svn/text-base/pyprayertime.service.svn-base"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/minber.png.svn-base" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/minber.png.svn-base"
	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/.svn/"
	cp -a "src/opt/pyprayertime/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/.svn/"
	cp -a "src/opt/pyprayertime/.svn/entries" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/.svn/"
	cp -a "src/opt/pyprayertime/.svn/format" "$(CURDIR)/debian/pyprayertime/opt/pyprayertime/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/.svn/"
	cp -a "src/usr/share/icons/hicolor/scalable/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/.svn/"
	cp -a "src/usr/share/icons/hicolor/scalable/.svn/entries" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/.svn/"
	cp -a "src/usr/share/icons/hicolor/scalable/.svn/format" "$(CURDIR)/debian/pyprayertime/usr/share/icons/hicolor/scalable/.svn/format"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/all-wcprops" "$(CURDIR)/debian/pyprayertime/usr/share/icons/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pyprayertime/usr/share/icons/.svn/"
